﻿

#main header#header .header-top #lang{

  position: relative;

  float:right;

  margin-top: 4px;

}


#main header#header .header-top #lang .lang-box {

  width: 29px;

  height: 29px;

  background-color: #3a3a39;

  float: left;

  border-radius: 4px;

  margin-right: 3px;

  padding-top: 4px;

}


#main header#header .header-top #lang .lang-box a {

  color: #d1d1d1;

  font-size: 12px;



}

			.site-title a,
		.site-description {
			color: #913628 !important;
		}

.container
{
	padding:0px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#sidebar .ad{margin-bottom: 0!important}




.text_wrapper, .top-style li, .side-articles article, #sidebar .ad {
clear: both; position: relative; }


.ie .text_wrapper, .ie .top-style li, .ie .side-articles article, .ad {position: static; height: 1%;}


.text_wrapper:after, .top-style li:after, .side-articles article:after, .ad:after {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;}




section, #sidebar .ad {margin-bottom: 17px;}

#header section, #footer section, #sidebar .ad section {margin-bottom: 0px;}




#header .ad, #sidebar .ad {  position: relative;}

 #header .ad div { display: inline-block;}
 
#sidebar .ad div:nth-child(1) {display:block !important;}

#sidebar .video-popup-content .ad  {max-width: none !important;}


#site-name {
	float: left;
	margin: 16px 0 0 3px;
}


#site-name a {
	color: #000;
	border: 0;
}


#site-name a:hover {
	color: #3c6c92;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
    font-family: Arial, sans-serif;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
    margin: 0 auto;
    width: 960px;
}

#access .menu-header,
div.menu {
    font-size: 13px;
    margin-left: 12px;
    width: 928px;
}

#access .menu-header ul,
div.menu ul {
    list-style: none;
    margin: 0;
}

#access .menu-header li,
div.menu li {
    float: left;
    position: relative;
}

.poll .vote-form .choices .title{font-weight:bold;}

h1.title{border-bottom:1px solid #d6ddb9;clear:left;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:1.75em;font-weight:500;line-height:1.272em;}

h2.title{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:1.333em;font-weight:600;margin:0;text-transform:uppercase;}

h2.title a:hover,h2.title a:active{color:#619cbe;text-decoration:none;}

div.node h2.title{border-bottom:1px solid #d6ddb9;}

.comment h3.title{font-weight:bold;margin:0 0 5px 0;}

.profile h2.title{margin-top:15px;border-bottom:1px solid;}

h2.title a:link,h2.title a:visited{color:#ccc;}

.item-list .title{font-weight:bold;}

.uc-store-status td.title{font-weight:bold;white-space:nowrap;}


.socialmedia-buttons {
	margin-top: 5px;
}


.socialmedia-buttons a {
	background: none !important;
}


.socialmedia-buttons a:hover {
	text-decoration: none;
	border: 0;
}

.socialmedia-buttons img {
	vertical-align: middle;
	margin-bottom: 3px;
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}


.socialmedia-buttons img.scale:hover {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-zoom: 1.2;
	transition: all 0.2s ease;
}

	
.socialmedia-buttons img.bounce:hover {
	transform: translate(0px, -2px);
	-moz-transform: translate(0px, -2px);
	-webkit-transform: translate(0px, -2px);
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	
}


.socialmedia-buttons img.combo:hover {
	transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
#usersite-container form.simple_form .input.date .input_field{display:inline-block}
#usersite-container form.simple_form .input.date input{display:inline}
#usersite-container section.calendar_feature table.table-style td.event-date span.text.date,#usersite-container section.bandsintown_feature table.table-style td.event-date span.text.date{font-weight:bold}
#usersite-container section.calendar_feature table.table-style td.event-date .date-long,#usersite-container section.bandsintown_feature table.table-style td.event-date .date-long{display:none}
#usersite-container .event-detail .event-description .event-info.datetime .date-long{display:none}
#usersite-container .event-detail .event-description .event-info.datetime time .date{font-weight:normal}
#usersite-container .event-detail .event-when .date{font-weight:bold}
#usersite-container .featherlight .solo-event-occurrence .event-description .event-info.datetime .date-long{display:inline}
#usersite-container .featherlight .solo-event-occurrence .event-description .event-info.datetime .date-short{display:none}


.mega-dropdown .column .txt-box {
  overflow: hidden;
  font: 16px/22px "ProximaNova-Regular",Helvetica,Arial,sans-serif;
}


.mega-dropdown .txt-box p {
  margin: 0 0 8px;
}


.thethe-image-slider-caption{
	color: #ffffff;
	display: none;
	position: absolute; 

	z-index:3;
}

.thethe-image-slider-caption.front{
	background:none !important;
}

	.thethe-image-slider-caption-bg{
		z-index:1;
	}

	.thethe-image-slider-caption-inner{
		padding: 10px;
		position:relative;
		z-index:2;
	}

	.thethe-image-slider-caption-inner :first-child{
		margin-top:0;
	}

	.thethe-image-slider-caption-inner a{
		color:inherit;
	}

	.thethe-image-slider-caption-black{
		background: #000;
	}

		.thethe-image-slider-caption-black,
		.thethe-image-slider-caption-black a,
		.thethe-image-slider-caption-black a:link,
		.thethe-image-slider-caption-black a:visited{
			color: #fff;
		}

	.thethe-image-slider-caption-white{
		background: #fff;
	}

		.thethe-image-slider-caption-white, .thethe-image-slider-caption-white a{
			color: #000;
		}

	.thethe-image-slider-caption-gray{
		background: #999;
	}

		.thethe-image-slider-caption-gray, .thethe-image-slider-caption-gray a{
			color: #fff;
		}

	.thethe-image-slider-caption-bottom{
		height: 80px;
		top: auto;
		left:0;
		bottom:0;
		width: 100%;
	}

	.thethe-image-slider-caption-right{
		width: 20%;
		position: absolute;
		top: 0px;
		right: 0px;
		height: 100%;
	}

	.thethe-image-slider-caption-left{
		width: 20%;
		position: absolute;
		top: 0px;
		height: 100%;
		left:0;
	}

	.thethe-image-slider-caption-top {
		left:0;		
		width: 100%;
		position: absolute;
		top: 0px;
		height: 70px;
	}

	.thethe-image-slider-caption-title{
		display: block;
	}

#header_wrapper {
  margin: 0px;
  padding: 0px;
}

.iht21 { min-height: 22px }
.cnt .sAs .ttl{box-shadow:1px 4px 6px -6px rgba(1,1,1,0.16);font-weight:bold;line-height:1em;margin-bottom:20px;position:relative;padding-top:10px;top:-2px}
.ttl{padding:0 0 20px 20px;text-transform:uppercase}
footer .cnt .ftw .ttl{border-bottom:1px solid #3e3e3e;color:#fff;font-size:16px !important;margin-bottom:30px;text-transform:capitalize;padding:0 0 10px 0}
.cnt .sAs .tmw-s .ttl{box-shadow:none;margin-bottom:0;top:0}

#menu .menuitem 			{ float: left;	font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#1D1D1D; text-decoration:none; padding-right:11px; }

#menu .menuitem .image 		{ vertical-align: middle; }

#menu .menuitem a			{ color:#1D1D1D; text-decoration:none; }

#menu .menuitem a:hover		{ color:#1D1D1D; text-decoration:underline; }
.shop-menu-item .widget_shopping_cart_content{display:inline-block;}
.fl-content-slider .fl-slide {position: absolute;top: 0;visibility: hidden;}
.fl-content-slider .fl-slide:first-child,.fl-content-slider-loaded .fl-slide {position: relative;visibility: visible;}
.fl-content-slider .fl-slide-bg-photo {background-position: 50% 50%;background-repeat: no-repeat;background-size: cover;bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 1;}
.fl-content-slider .fl-slide-bg-photo a {bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 1;}
.fl-content-slider .fl-slide-bg-photo-img {display: none;}
.fl-node-55881a668de74 .fl-content-slider,.fl-node-55881a668de74 .fl-slide {min-height: 450px;}
.fl-content,.fl-sidebar {margin: 20px 0;}
.fl-builder .container.fl-content-full {margin: 0;padding: 0;width: auto;}
.fl-builder .container.fl-content-full .fl-content {margin: 0;padding: 0;}
.fl-builder .container.fl-content-full .fl-post-header {margin-left: 20px;margin-right: 20px;padding-top: 40px;}
.fl-builder .container.fl-content-full .fl-comments {margin-left: 20px;margin-right: 20px;}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments {margin: 0 40px;width: auto;}
.fl-content {margin: 40px 0;}
.fl-content-left {border-right: 1px solid #e6e6e6;padding-right: 40px;}
.fl-content-right {border-left: 1px solid #e6e6e6;padding-left: 40px;}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments {margin: 0 40px;width: auto;}
.woocommerce .fl-content-left ul.products li.product,.woocommerce .fl-content-left related ul.products li.product,.woocommerce .fl-content-left .upsells.products ul.products li.product,.woocommerce .fl-content-right ul.products li.product,.woocommerce .fl-content-right related ul.products li.product,.woocommerce .fl-content-right .upsells.products ul.products li.product,.woocommerce-page .fl-content-left ul.products li.product,.woocommerce-page .fl-content-left related ul.products li.product,.woocommerce-page .fl-content-left .upsells.products ul.products li.product,.woocommerce-page .fl-content-right ul.products li.product,.woocommerce-page .fl-content-right related ul.products li.product,.woocommerce-page .fl-content-right .upsells.products ul.products li.product {float: left !important;margin-right: 3.8% !important;max-width: none;width: 30.8%;}
.woocommerce .fl-content-left ul.products li.product:nth-child(3n),.woocommerce .fl-content-left related ul.products li.product:nth-child(3n),.woocommerce .fl-content-left .upsells.products ul.products li.product:nth-child(3n),.woocommerce .fl-content-right ul.products li.product:nth-child(3n),.woocommerce .fl-content-right related ul.products li.product:nth-child(3n),.woocommerce .fl-content-right .upsells.products ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left related ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-left .upsells.products ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right related ul.products li.product:nth-child(3n),.woocommerce-page .fl-content-right .upsells.products ul.products li.product:nth-child(3n) {margin-right: 0 !important;}
.woocommerce .fl-content-left ul.products li.first,.woocommerce .fl-content-left related ul.products li.first,.woocommerce .fl-content-left .upsells.products ul.products li.first,.woocommerce .fl-content-right ul.products li.first,.woocommerce .fl-content-right related ul.products li.first,.woocommerce .fl-content-right .upsells.products ul.products li.first,.woocommerce-page .fl-content-left ul.products li.first,.woocommerce-page .fl-content-left related ul.products li.first,.woocommerce-page .fl-content-left .upsells.products ul.products li.first,.woocommerce-page .fl-content-right ul.products li.first,.woocommerce-page .fl-content-right related ul.products li.first,.woocommerce-page .fl-content-right .upsells.products ul.products li.first {clear: none;}
.woocommerce .fl-content-left ul.products li.last,.woocommerce .fl-content-left related ul.products li.last,.woocommerce .fl-content-left .upsells.products ul.products li.last,.woocommerce .fl-content-right ul.products li.last,.woocommerce .fl-content-right related ul.products li.last,.woocommerce .fl-content-right .upsells.products ul.products li.last,.woocommerce-page .fl-content-left ul.products li.last,.woocommerce-page .fl-content-left related ul.products li.last,.woocommerce-page .fl-content-left .upsells.products ul.products li.last,.woocommerce-page .fl-content-right ul.products li.last,.woocommerce-page .fl-content-right related ul.products li.last,.woocommerce-page .fl-content-right .upsells.products ul.products li.last {clear: none;}
.woocommerce .fl-content-left ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-left related ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-left .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right related ul.products li.product:nth-child(3n + 1),.woocommerce .fl-content-right .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left related ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-left .upsells.products ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right related ul.products li.product:nth-child(3n + 1),.woocommerce-page .fl-content-right .upsells.products ul.products li.product:nth-child(3n + 1) {clear: both;}
#footer .widget h2,#footer .widget_recent_entry h4 a{color:#ffffff; }
.footer_type_3 .widget h2,.footer_type_8 .widget h2{border-left:5px solid #ff9600; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.aom_pg {margin:1em 0 0 0; clear:left; font-size:85%;}

.aom_pg a, .aom_pg span {float:left; padding:0.2em 0.4em; margin-right:0.1em; border:1px solid #fff; background:#fff;}

.aom_pg span.aom_current {border:1px solid #0289C1; font-weight:bold; background:#0289C1; color:#FFFFFF;}

.aom_pg a {border:1px solid #999999; text-decoration:none;}

.aom_pg a:hover {background-color:#EAEAEA; color:#000000; text-decoration:underline;}

.aom_pg a.aom_np {font-weight:bold;}

.aom_pg span.aom_np {border:1px solid #ddd; color:#999;}

.aom_pg .aom_np-next {float:right;}

.aom_pg span.aom_sp {padding:0.5em 0 0 0; border:0; background:#FFFFFF}

					.sidebar-slider .cycle-slideshow .alignnone{margin:0 0 0 10px;width:340px;height:200px}

	.entry p,
	.entry ul,
	.entry ol,
	.entry blockquote,
	.entry table,
	.entry .alignnone,
	.entry .aligncenter,
	.gallery {
		margin:0 0 15px;
	}

	.widget-text {
	  text-align: center;
	}

	.widget-text a:hover {
	  color: #234444;
	}

#header, #header_mobile, .social_profiles, .phone { text-align: center; }


#header .phone { font-size: 2.4em; font-family:LeagueGothic; }


#sub-footer {
    color: #222;
    font: 11px/18px 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    padding: 20px;
}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
.print{display:none}



#modal_heading{
	background:#F7F7F7;
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	padding: 10px;
}

#modal_heading h2{margin:0 0 10px 0; color:#141414;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pg-4-1 , #pl-4 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-4 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.navbar-collapse{max-height:340px;overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}



header .navbar-collapse  ul.navbar-nav {
    float: right;
    margin-right: 0;
}


#page {width:1000px; margin: 0px auto;}

section#breadcrumbs .breadcrumbs {overflow: hidden; padding: 6px 10px; float: left;}

section#breadcrumbs .breadcrumbs li {float: left; display: block; font-size: 12px; padding: 0 4px; text-transform: uppercase; color: #b5b5b5;}

section#breadcrumbs .breadcrumbs li a {color: #b5b5b5;}

section#breadcrumbs .breadcrumbs li a:hover {color: #796e4f}

section#breadcrumbs .breadcrumbs li.last {color: #474747;}


		div.posts-featured-a-wrapper a.post-thumb {
			height: 319px;
		}


				div.posts-featured-a-wrapper .meta span:first-child {
					display: none;
				}

.input-append .active,
.input-prepend .active {
  background-color: #a9dba9;
  border-color: #46a546;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #5280ca;
  *background-color: #3e72c4;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #3766b2 \9;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #6eb6d3;
  *background-color: #5aaccd;
}

.btn-success:active,
.btn-success.active {
  background-color: #47a2c7 \9;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #e5e5e5;
  *background-color: #d9d9d9;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #cccccc \9;
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #040404;
  *background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
  background-color: #000000 \9;
}

.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

.carousel-indicators .active {
  background-color: #fff;
}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}
.col{float:left}


.entry-content  h4.menu-item {
margin-top:20px;
margin-bottom: 5px;

}
	



#footer .menu-item { clear:both; width:205px; padding:0 !important; margin:0 !important; line-height:18px; }

#footer .menu-item a { clear:both; width:205px; padding:0 !important; margin:0 0 18px 0 !important; line-height:18px; }


#bottommiddle {
width: 310px;
height: 400px;
margin-right: 15px;
float: left;
}


#bottom_vid #bottomleft, #bottom_vid #bottommiddle, #bottom_vid #bottomright {
height: 450px !important;


}


.left {
  float: left !important; }

header #top-bar .left a { margin:0; text-transform: none;}



footer .left { line-height:32px; }

footer .left a {
	color:#fff;
	font-size:14px;
	text-decoration: none;
	margin-right:14px;
}

footer .left a:hover { text-decoration: underline; }

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }

	#title-area,
	.header-widget-area,
    .header-widget-area .text-content  {
    	float: none;
	}

	#header #title-area a {
    	margin: 0 auto;
	}

	#title {
    	padding-top: 0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-lg-8{width:66.66666667%;}

#homepage #versioninfo p         { margin-top: 0.2em; font-size: 0.9em; }

	
	.parallax-overlay {
		background-color:rgba(0,0,0,0.80);
	}

.fb_tw_you{ margin-top:0;}

.sidebarsocialplugin .fb_tw_you{ margin-top:20px !important; }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }



.lgrey { color: #6e6e6e; }
